#!/usr/bin/env bash

WRF_FirstUser=`pwd`
WRF_tree=$WRF_FirstUser/wrf_tree

cd $WRF_tree
echo '%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%'
echo 'msg: Running WRF model'
echo '%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%'
cd pre-processing
./geogrid.exe
./link_grib.csh ../../input_fnl/fnl_*
./ungrib.exe
./metgrid.exe
mv met_* $WRF_tree/processing

cd $WRF_tree/processing
./real.exe
./wrfchem_mundial.exe
./wrf.exe

echo '%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%'
echo 'msg: Finish Simulation'
echo '     File out wrfout_d01_$data...'
echo '%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%'


